

// Body
$body-bg: #f8fafc;

// Typography
$font-family-sans-serif: "Open Sans", sans-serif;
$font-size-base: 0.9rem;
$line-height-base: 1.6;

$cor-primaria: #c4170C;
$cor-secundaria: darken($cor-primaria,10%)